#mainmenu ul,#mainmenu li {
font-size:small;
display:block;
margin:0;
padding:0;
}

#mainmenu ul {
width:190px;
height:30px;
border:none;
border-top:none;
border-right:none;
border-bottom:none;
margin:0;
padding:0;
}

#mainmenu li ul {
display:none;
position:absolute;
margin-left:187px;
margin-top:-30px;
border-bottom:none;
z-index:10000;
}

#mainmenu li a {
background-image:url(button.gif);
text-decoration:none;
color:#000000;
width:100%;
height:30px;
line-height:30px;
display:block;
border-bottom:none;
margin-bottom:0;
text-indent:15px;
font-size:small;
padding:0;
}

#mainmenu li {
width:100%;
}

ul#mainmenu li:hover > ul {
display:block;
}

#mainmenu a.hassubmenu {
background-image:url(buttonright.gif);
background-repeat:no-repeat;
background-position:0;

font-size:12px;
font-weight:700;
color:#555555;
}

#mainmenu a.hassubmenu:hover {
background-image:url(buttonright_f2.gif);
background-repeat:no-repeat;
background-position:0;

font-size:12px;
font-weight:700;
color:#555555;
}

#mainmenu a.nosubmenu {
background-image:url(button.gif);
background-repeat:no-repeat;
background-position:0;
font-size:13px;
font-weight:400;
color:#555555;
}

#mainmenu a.selectedmenu {
background-image:url(button_f3.gif);
background-repeat:no-repeat;
background-position:0;

font-size:12px;
color:#555555;
font-weight:700;
}

#mainmenu a.nosubmenu:hover {
background-image:url(button_f2.gif);
background-repeat:no-repeat;
background-position:0;
font-size:13px;
font-weight:700;
color:#555555;
}

#mainmenu a.hassubmenuold {
background-image:url(buttonright.gif);
background-repeat:no-repeat;
background-position:0;
font-size:13px;
font-weight:400;
color:#555555;
background-color:#ffffff;
}

#mainmenu a.hassubmenuold:hover {
background-image:url(buttonright_f2.gif);
background-repeat:no-repeat;
background-position:0;
font-size:13px;
font-weight:700;
background-color:#ffffff;
color:#555555;
}

#mainmenu a.backbutton {
background-image:url(buttonleft.gif);
background-repeat:no-repeat;
background-position:0;
font-size:11px;
font-weight:400;
color:#555555;
background-color:#ffffff;
}

#mainmenu a.backbutton:hover {
background-image:url(buttonleft_f2.gif);
background-repeat:no-repeat;
background-position:0;
font-size:11px;
font-weight:400;
color:#555555;
background-color:#ffffff;
}

#mainmenu {
border-bottom:none;
margin:0 0 18px;
padding:0;
}